{% extends "post.html" %}

{% set title = 'Adventní drabble č.17(2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.17</h2>

<p>Spáchá těžký studentský hřích. Vynechá přednášku o jednání, následku a příčinné souvislosti v posluchárně číslo šest, neboť má smluvenou schůzku ve vestibulu stanice metra Náměstí míru. Mír v duši tedy necítil, byl poctivým studentem, a také se mu nechtělo docházku nahrazovat psaním druhé seminární práce na téma základů trestní odpovědnosti. Co nového napsat k problematice, která je v každé učebnici „trestu“ vyložena od strany jedna až po stranu tři sta třicet?
<p>Ale dnešní schůzka si takovou oběť zaslouží. Ona je jiná než ostatní. Je jedinečná. Visí jí na očích. Ona je právě taková, jakou si kdy přál. Obrázek, víla, kterou nosí v srdci a kterou právě teď nutně potřebuje vidět.
<p>Dnes tedy do jeho sešitu nepřibydou úhledně psané zápisky z přednášky Franty Hmoty, jak se všeobecně přezdívá docentu Františkovi Novotnému, jemuž činí radost doplňovat své přednášky různými radami do života. Obzvláště do života mladých studentů, kteří se snadno nechají oklamat krásnými děvami.
<p>Ihned po přednášce z profesní etiky (jaká to souhra náhod) zkontroloval hodinky po otci, složil své pomůcky do tašky vedle kimona stále ještě propoceného z ranní dvouhodinovky pod vedením ocelového Blahuta, další to nesmrtelné ikony jejich akademie, vynechal oběd, protože k lásce přece patří trocha strádání, a vyběhl ven do mrazu vyčkat na autobus linka sto devadesát osm.
<p>Sotva jej stihl, i tak dorazil se zpožděním. Opatrně vstupoval do vestibulu, jako by se bál, že ji tam nespatří. Ale ne, támhle stojí, ona jediná a nezaměnitelná. Usměje se na něj, jakmile jej spatří. Svět je nekonečně nádherné místo.



{% endblock %}